path: /build/build/docker-slim-app-emulation-1.40.6+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp docker-slim-1.40.6.ebuild /var/git/meta-repo/kits/core-kit/app-emulation/docker-slim/
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-emulation/docker-slim -pv -t && \
    emerge -j ${JOBS} --nodeps app-emulation/docker-slim
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docker-slim && luet-portage --dir /pkgdir/docker-slim
    app-emulation/docker-slim && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: ""
  package:
    id: 0
    name: docker-slim
    version: 1.40.6+1
    category: app-emulation
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Make your containers better, smaller, more secure and do less to
      get there
    uri:
    - https://dockersl.im/ https://github.com/docker-slim/docker-slim
    license: Apache-2.0
    buildtimestamp: 2023-12-02 23:08:40.780368618 +0000 UTC m=+19.923825177
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      emerge.packages: app-emulation/docker-slim
      kit: core-kit
      original.package.name: app-emulation/docker-slim
      original.package.slot: "0"
      original.package.version: 1.40.6
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/docker-slim
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c1aceae09c8b547a1a84df0f1f112f7e77a2165a3989a9f6796d0a289310bed6
compressiontype: zstd
files:
- usr/bin/slim
- usr/bin/slim-sensor
- usr/share/doc/docker-slim-1.40.6/README.md.bz2
- var/db/pkg/app-emulation/docker-slim-1.40.6/BDEPEND
- var/db/pkg/app-emulation/docker-slim-1.40.6/BUILD_TIME
- var/db/pkg/app-emulation/docker-slim-1.40.6/CATEGORY
- var/db/pkg/app-emulation/docker-slim-1.40.6/CBUILD
- var/db/pkg/app-emulation/docker-slim-1.40.6/CFLAGS
- var/db/pkg/app-emulation/docker-slim-1.40.6/CHOST
- var/db/pkg/app-emulation/docker-slim-1.40.6/CONTENTS
- var/db/pkg/app-emulation/docker-slim-1.40.6/COUNTER
- var/db/pkg/app-emulation/docker-slim-1.40.6/CXXFLAGS
- var/db/pkg/app-emulation/docker-slim-1.40.6/DEFINED_PHASES
- var/db/pkg/app-emulation/docker-slim-1.40.6/DESCRIPTION
- var/db/pkg/app-emulation/docker-slim-1.40.6/EAPI
- var/db/pkg/app-emulation/docker-slim-1.40.6/FEATURES
- var/db/pkg/app-emulation/docker-slim-1.40.6/HOMEPAGE
- var/db/pkg/app-emulation/docker-slim-1.40.6/INHERITED
- var/db/pkg/app-emulation/docker-slim-1.40.6/IUSE
- var/db/pkg/app-emulation/docker-slim-1.40.6/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/docker-slim-1.40.6/KEYWORDS
- var/db/pkg/app-emulation/docker-slim-1.40.6/LDFLAGS
- var/db/pkg/app-emulation/docker-slim-1.40.6/LICENSE
- var/db/pkg/app-emulation/docker-slim-1.40.6/NEEDED
- var/db/pkg/app-emulation/docker-slim-1.40.6/PF
- var/db/pkg/app-emulation/docker-slim-1.40.6/RESTRICT
- var/db/pkg/app-emulation/docker-slim-1.40.6/SIZE
- var/db/pkg/app-emulation/docker-slim-1.40.6/SLOT
- var/db/pkg/app-emulation/docker-slim-1.40.6/USE
- var/db/pkg/app-emulation/docker-slim-1.40.6/docker-slim-1.40.6.ebuild
- var/db/pkg/app-emulation/docker-slim-1.40.6/environment.bz2
- var/db/pkg/app-emulation/docker-slim-1.40.6/repository
package_cacheimage: ""
runtime:
  id: 0
  name: docker-slim
  version: 1.40.6+1
  category: app-emulation
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Make your containers better, smaller, more secure and do less to get
    there
  uri:
  - https://dockersl.im/ https://github.com/docker-slim/docker-slim
  license: Apache-2.0
  buildtimestamp: ""
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    emerge.packages: app-emulation/docker-slim
    kit: core-kit
    original.package.name: app-emulation/docker-slim
    original.package.slot: "0"
    original.package.version: 1.40.6
  treedir: ""
  repository: ""
